Package Details: python2-wokkel 0.7.1-3

Git Clone URL: https://aur.archlinux.org/python2-wokkel.git (read-only)
Package Base: python2-wokkel
Description: Twisted Jabber support library
Upstream URL: http://wokkel.ik.nu/
Licenses: custom:"Wokkel License"
Submitter: mtorromeo
Maintainer: None
Last Packager: mtorromeo
Votes: 6
Popularity: 0.000000
First Submitted: 2012-10-30 10:36
Last Updated: 2018-06-08 15:12

Latest Comments

mtorromeo commented on 2018-12-31 15:46

I disowned this package since I have not been using it in a long time. Feel free to adopt it.

jnanar commented on 2018-12-13 17:19

A new version is available: https://wokkel.ik.nu/releases/18.0.0/
https://wokkel.ik.nu/releases/18.0.0/wokkel-18.0.0.tar.gz
See : https://github.com/ralphm/wokkel/blob/master/NEWS.rst

jnanar commented on 2017-10-26 16:26

depends=('twisted')
should be replaced by
depends=('python2-twisted')

mporrato commented on 2010-10-30 18:26

- Moved setuptools to makedepends and renamed to python2-distribute
- Added --optimize option to setup
- Changed arch to "any"

Thanks for your suggestions

mtorromeo commented on 2010-10-19 12:10

Thanks for the fast update.
It would also be nice to change to "arch=(any)"

mporrato commented on 2010-10-19 11:13

- Changed build process tu use python2.
- Addedd setuptools in depends.

mtorromeo commented on 2010-10-19 10:39

Should use python2 in the build() process